﻿@{
    ViewBag.Title = "Home Page";
}
<div class="jumbotron">
    @using (Html.BeginForm("Index", "Home", FormMethod.Post, new { enctype = "multipart/form-data" }))
    {
    <div class="row">
        <div class="col-xs-offset-1 col-xs-10 col-md-offset-2 col-md-4 import-border">

            @*Input file*@
            <span class="glyphicon glyphicon-upload import-icon"></span>
            <p class="import-textzone" width="6" id="import_textzone">Importer</p>

            <input id="input_file" name="files" class="btn btn-default import-input" type="file" accept=".csv" required onchange="return fileValidation()" />
        </div>
        <div class="col-xs-offset-1 col-xs-10 col-md-offset-1 col-md-4">

            @*Submit form and message return upload*@

            <button id="submit" class="import-submit" type="submit" value="OK"><span class="glyphicon glyphicon-ok"></span></button>
            <p class="import-msg">@ViewBag.Message</p>


        </div>

    </div>

    }
</div>
@*function to verify the extension file into the input file*@
<script src="~/Scripts/fileValidation.js"></script>